Bug 159572 - page says SELinux implements DAC when it should say MAC
page says SELinux implements DAC when it should say MAC
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks: 118757
  Show dependency treegraph
 
Reported: 2005-06-04 20:55 EDT by Karsten Wade
Modified: 2007-04-18 13:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-05 03:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-06-04 20:55:28 EDT
Description of problem:

"SELinux is an enhancement to the Linux kernel that implements discretionary
access control (DAC) and role-based access control (RBAC) in Fedora Core 2 and
later"

s/DAC/MAC/g
s/discretionary/mandatory/g
Comment 1 Karsten Wade 2005-06-05 03:53:53 EDT
Looks much better now.

Note You need to log in before you can comment on or make changes to this bug.